/* ===== MYTH HERO SECTION ===== */

.myth-banner{
    position:relative;
    background:linear-gradient(135deg,#0f172a,#1e3a8a);
    overflow:hidden;
    color:#fff;
    height:400px;
    display:flex;
    align-items:center;
    justify-content:center;
    text-align:center;
    margin-bottom:60px;
}

.myth-banner::before{
    content:"";
    position:absolute;
    inset:0;
    background:url('https://images.unsplash.com/photo-1576091160399-112ba8d25d1d?w=1920&h=600&fit=crop');
    background-size:cover;
    background-position:center;
    opacity:.15;
}

.banner-content{
    position:relative;
    z-index:2;
    max-width:800px;
    margin:auto;
}

.banner-content h1{
    font-size:62px;
    font-weight:800;
    line-height:1.1;
    margin-bottom:20px;
    color:#fff;
}

.banner-line{
    width:90px;
    height:4px;
    background:#ef4444;
    margin:0 auto 25px;
    border-radius:50px;
}

.banner-content p{
    font-size:18px;
    color:#dbeafe;
    max-width:650px;
    margin:0 auto;
}

/* Mobile */

@media(max-width:768px){

    .myth-banner{
        height:350px;
        padding:0 20px;
    }

    .banner-content h1{
        font-size:38px;
    }

    .banner-content p{
        font-size:16px;
    }

}



/* hEADING */
.head{
    text-align:center;
    max-width:800px;
    margin:0 auto 60px;
}

.head h1{
    font-size:48px;
    font-weight:700;
    color:#0f2f57;
    margin-bottom:15px;
}

.head p{
    font-size:18px;
    line-height:1.8;
    color:#666;
    margin:0;
}

@media(max-width:768px){

    .head h1{
        font-size:32px;
    }

    .head p{
        font-size:16px;
    }

}

/* cards */
.myth-section{
    background:#f5f6f8;
    padding:0 0 80px;
}

.myth-grid{
    display:grid;
    grid-template-columns:repeat(2,1fr);
    gap:25px;
}

.myth-card{
    background:#fff;
    border:1px solid #e5e7eb;
    border-radius:18px;
    padding:30px;
}

.myth-tag{
    display:inline-block;
    background:#ef4444;
    color:#fff;
    font-size:12px;
    font-weight:700;
    padding:6px 12px;
    border-radius:6px;
    margin-bottom:20px;
}

.fact-tag{
    display:inline-block;
    background:#16a34a;
    color:#fff;
    font-size:12px;
    font-weight:700;
    padding:6px 12px;
    border-radius:6px;
    margin-bottom:15px;
}

.myth-card h3{
    font-size:30px;
    color:#0f2f57;
    line-height:1.4;
    margin-bottom:20px;
}

.divider{
    height:1px;
    background:#dcdcdc;
    margin-bottom:25px;
}

.myth-card p{
    font-size:18px;
    line-height:1.8;
    color:#555;
    margin:0;
}

@media(max-width:991px){

    .myth-grid{
        grid-template-columns:1fr;
    }

    .myth-card h3{
        font-size:24px;
    }

}

@media(max-width:576px){

    .myth-card{
        padding:22px;
    }

    .myth-card h3{
        font-size:21px;
    }

    .myth-card p{
        font-size:16px;
    }

}

/* cta */
.myth-cta{
    background:#f5f6f8;
    padding-bottom:20px;
}

.myth-cta-box{
        background:linear-gradient(
        135deg,
        #003b7a,
        #0057a8
    );
    border-radius:20px;
    padding:60px;
    text-align:center;
}

.myth-cta-box h2{
    color:#fff;
    font-size:42px;
    margin-bottom:20px;
    font-weight:700;
}

.myth-cta-box p{
    color:rgba(255,255,255,0.85);
    font-size:18px;
    line-height:1.8;
    max-width:700px;
    margin:0 auto 30px;
}

.myth-cta-btn{
    display:inline-block;
    background:#e63946;
    color:#fff;
    text-decoration:none;
    padding:15px 35px;
    border-radius:50px;
    font-size:16px;
    font-weight:600;
    transition:.3s;
}

.myth-cta-btn:hover{
    background:#fff;
    color:#003b7a;
}

@media(max-width:768px){

    .myth-cta-box{
        padding:40px 25px;
    }

    .myth-cta-box h2{
        font-size:28px;
    }

    .myth-cta-box p{
        font-size:16px;
    }

}